Bug 249797 - www/py-splinter: depends on python 2.x
Summary: www/py-splinter: depends on python 2.x
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: William Grzybowski
URL:
Keywords:
Depends on: 244540
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:37 UTC by Steve Wills
Modified: 2020-10-13 22:04 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (wg)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:37:03 UTC
This port will be removed on 2020-12-31 if not fixed